### Property

# WebKit2 WebsiteDataManager:dom-cache-directory

#### Declaration

    property dom-cache-directory: utf8 [ read, write, construct-only ]

#### Description [src]

The directory where DOM cache will be stored.

Type: | `gchar*`
Available since: | 2.30

Getter method | `webkit_website_data_manager_get_dom_cache_directory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes